{% extends 'base.html.twig' %}

{% block title %}
   {{ title }}
{% endblock %}

{% block main %}
   <h2>{{ title }}</h2>

   {{ form_start(eventForm) }}
   {{ form_row(eventForm.nom) }}
   {{ form_row(eventForm.nbInscriptionMax) }}
   {{ form_row(eventForm.infoEvent) }}
   {{ form_row(eventForm.dateHeureDebut) }}
   {{ form_row(eventForm.dateLimiteInscription) }}
   {{ form_row(eventForm.duree) }}
   {{ form_row(eventForm.lieu) }}
      {% if (event.etat != null and event.etat.libelle == 'Créée') or event.etat == null %}
         <button type="submit" name="etatEvent" value="Créée" class="btn btn-outline-info">Enregistrer</button>
         <button type="submit" name="etatEvent" value="Ouverte" class="btn btn-outline-success">Publier</button>
      {% endif %}
      {% if event.etat != null and event.etat.libelle == 'Ouverte' %}
         <button type="submit" name="etatEvent" value="Ouverte" class="btn btn-outline-info">Enregistrer</button>
      {% endif %}


   {{ form_end(eventForm) }}
   <a href="{{ path('event_default') }}">
      <button name="retour" class="btn btn-outline-secondary">Annuler</button>
   </a>
{% endblock %}
